import request from "../../service/request"; // 医生简介查询

function doctorInfo(data) {
	return request.post("/isvRequest.doctor.doctorInfo", data);
} // 医生号源查询

function doctorOrderSourceList(data) {
	return request.post("/isvRequest.order.doctorOrderSourceList", data);
}

function getDepDoctorList(params) {
	const url = "/isvRequest.order.depDoctorList";
	return request.post(url, params);
}

function getHospitals(data) {
	const url = "/isvRequest.order.queryHospitalDistrictList";
	return request.post(url, data);
}

export default {
	doctorInfo,
	doctorOrderSourceList,
	getDepDoctorList,
	getHospitals,
};
